#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jun 06 16:03:51 NZST 2023
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata net.canarymod\:CanaryMod\:1.7.10-1.1.3.1-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/net/canarymod/CanaryMod/1.7.10-1.1.3.1-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-repo.xml.error=Could not transfer metadata net.canarymod\:CanaryMod\:1.7.10-1.1.3.1-SNAPSHOT/maven-metadata.xml from/to vi-repo (http\://repo.visualillusionsent.net/repository/internal/)\: Connect to repo.visualillusionsent.net\:80 [repo.visualillusionsent.net/155.254.8.30] failed\: Connection timed out\: connect
maven-metadata-vi-snapshots.xml/@default-vi-snapshots-http\://repo.visualillusionsent.net/repository/snapshots/.lastUpdated=1602957389739
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1686024231899
maven-metadata-vi-repo.xml/@default-vi-repo-http\://repo.visualillusionsent.net/repository/internal/.lastUpdated=1602957389740
maven-metadata-vi-snapshots.xml.error=Could not transfer metadata net.canarymod\:CanaryMod\:1.7.10-1.1.3.1-SNAPSHOT/maven-metadata.xml from/to vi-snapshots (http\://repo.visualillusionsent.net/repository/snapshots/)\: Connect to repo.visualillusionsent.net\:80 [repo.visualillusionsent.net/155.254.8.30] failed\: Connection timed out\: connect
